@media (min-width: 992px) {
	.col-lg-2 {
		flex: 0 0 15.3%;
		max-width: 15.3%;
		padding-right: 0px;
		padding-left: 0px;
	}
	.col-lg-3 {
		flex: 0 0 23.6%;
		max-width: 23.6%;
		padding-right: 0px;
		padding-left: 0px;
	}
	.col-lg-4 {
		flex: 0 0 31.8%;
		max-width: 31.8%;
		padding-right: 0px;
		padding-left: 0px;
	}
	.col-lg-10 {
		flex: 0 0 81.8%;
		max-width: 81.8%;
		padding-right: 0px;
		padding-left: 0px;
	}
}
.row {
	margin-right: 0px;
	margin-left: 0px;
}
#visualizacao .container-table .box-table .titulo .text {
	font-size: 20px;
	padding-bottom: 5px;
	font-weight: 500;
}
#visualizacao .container-table .box-table .titulo a {
	background-color: var(--cor-laranja);
	border-color: rgb(236, 137, 51);
	transition: all 0.5s;
	border-radius: var(--border-radius);
	float: right;
	width: 30px;
	height: 30px;
	box-shadow:
		0 1px 3px 1px rgba(60, 64, 67, 0.15),
		0 1px 2px 0 rgba(60, 64, 67, 0.3);
	margin-left: 15px;
}
#visualizacao .container-table .box-table .titulo a i {
	padding: 7px 10px;
	font-size: 15px;
	color: white;
}
#visualizacao .container-table .box-table .box-ver {
	margin: 0.5em 0;
	background: white;
	line-height: 50px;
}
#visualizacao .container-table .box-table .box-ver > .titulo-box {
	font-size: 15px;
	color: var(--cor-laranja);
	margin-left: 1em;
}
#visualizacao .container-table .box-table .box-ver .box {
	border: 1px solid #ddd;
	display: inline;
	margin: 1em 0.5em;
}
#visualizacao .container-table .box-table .box-ver .box > .box-titulo {
	width: 70%;
}
#visualizacao .container-table .box-table .box-ver .box > .box-1 {
	border-bottom: 1px solid #ddd;
}
#visualizacao .container-table .box-table .box-ver .box > .box-1 .box-icone {
	text-align: center;
	border-right: 1px solid #ddd;
	background: #f1f1f1;
	color: #808080;
}

#visualizacao .container-table .box-table .box-ver .buttons {
	display: flex;
	justify-content: flex-end;
}
/* COR DO BOX ICON */
#visualizacao .container-table .box-table .box-ver .box > .box-1 .i1 {
	background: var(--status-recebido);
	color: white;
}
#visualizacao .container-table .box-table .box-ver .box > .box-1 .i2 {
	background: var(--status-analise);
	color: white;
}
#visualizacao .container-table .box-table .box-ver .box > .box-1 .i4 {
	background: var(--status-envio);
	color: white;
}
#visualizacao .container-table .box-table .box-ver .box > .box-1 .i5 {
	background: var(--status-finalizado);
	color: white;
}
#visualizacao .container-table .box-table .box-ver .box > .box-1 .i6 {
	background: var(--status-cancelado);
	color: white;
}
#visualizacao .container-table .box-table .box-ver .box > .box-1 .box-titulo {
	font-weight: 600;
}
#visualizacao .container-table .box-table .box-ver .box > .box-conteudo {
	text-align: center;
	display: block;
}
#visualizacao .container-table .box-table .box-ver .box > .box-conteudo > a {
	color: #404040;
	font-weight: bold;
}
#visualizacao .container-table .box-table .box-ver .box > .box-msg {
	display: block;
	line-height: 21px;
	padding: 20px;
	text-align: justify;
}

/* BOTÃO DE ALTERAÇÃO DE STATUS*/

#visualizacao .btn {
	min-width: 150px;
	max-width: 250px;
	height: 50px;
	opacity: 0.9;
	color: white;
	transition: opacity 0.5s linear;
	padding: 0.375rem 1.75rem;
}

#visualizacao .btn:hover {
	opacity: 1;
	transition: opacity 0.5s linear;
}

#visualizacao .analisado {
	color: white;
	background: var(--status-analise);
}

#visualizacao .separado {
	background: var(--status-busca);
}

#visualizacao .enviada {
	background: var(--status-envio);
}

#visualizacao .finalizado {
	background: var(--status-finalizado);
}

#visualizacao .cancelar {
	background-color: white;
	color: var(--status-cancelado);
	border: 1px solid var(--status-cancelado);
	transition: all 0.2s;
}
#visualizacao .cancelar:hover {
	background-color: var(--status-cancelado);
	color: white;
	border: 1px solid var(--status-cancelado);
	transition: all 0.2s;
}

/* FORM */
#visualizacao #categoria {
	width: 350px;
	height: 50px;
	background-color: var(--cor-laranja);
	-webkit-border-radius: var(--border-radius);
	-moz-border-radius: var(--border-radius);
	border-radius: var(--border-radius);
	box-shadow:
		0 1px 3px 1px rgb(60 64 67 / 15%),
		0 1px 2px 0 rgb(60 64 67 / 30%);
	float: right;
}
#visualizacao #categoria select {
	width: 275px;
	font-size: 15px;
	display: inline-block;
	background-color: #ffff;
	color: #404040;
	text-align: center;
	border: none;
	cursor: pointer;
	outline: none;
	transition: 0.5s all ease-out;
	-webkit-border-top-right-radius: var(--border-radius);
	-webkit-border-bottom-right-radius: var(--border-radius);
	-moz-border-top-right-radius: var(--border-radius);
	-moz-border-bottom-right-radius: var(--border-radius);
	border-top-right-radius: var(--border-radius);
	border-bottom-right-radius: var(--border-radius);
	float: right;
	height: 50px;
}
#visualizacao #categoria button {
	width: 75px;
	cursor: pointer;
	background-color: var(--cor-laranja);
	border-radius: var(--border-radius);
	color: white;
	font-size: 13px;
}
#visualizacao #categoria button:hover {
	opacity: 0.8;
	transition: 0.5s all ease-out;
}
